Get Trunk or Gateway by Number ID
GET
Retrieve the DSS trunk or gateway associated with a number. The organization is resolved from the authenticated user.
numberId*integerDSS trunk or gateway retrieved successfully.
application/json- response
DSS trunk or gateway associated with the requested number.
idTrunk*stringIdentifier of the associated trunk or gateway.
typeTrunk*stringType of the associated trunk or gateway.
Value in
"trunk""gtw"idNumber*stringIdentifier of the requested number.
curl -X GET 'https://api.eis.it/v1/voip/dss/number/0'Example Response
{ "idTrunk": "string", "typeTrunk": "trunk", "idNumber": "string"}